﻿
#sectionCs .container { }
#sectionCs .container .header { text-align: center; }
#sectionCs .container .header .title { margin-bottom: 0; font-size: 2.5rem; font-weight: 300; }
#sectionCs .container .header .description { margin-bottom: 0; }
#sectionCs .container .body { display: flex; justify-content: space-between; padding: 2rem;  }
#sectionCs .container .body .left { flex: 1; display: flex; flex-direction: column; justify-content: center; text-align: center; border-right: 1px solid var(--color-gray-light); }
#sectionCs .container .body .left .block .title { margin-bottom: 0.25rem; }
#sectionCs .container .body .left .block .title span { font-size: 1rem; font-weight: 500; }
#sectionCs .container .body .left .block .big { font-size: 2rem; font-weight: 300; }
#sectionCs .container .body .left .block .description { margin-bottom: 1.5rem; color: var(--color-text-light); }
#sectionCs .container .body .right { flex: 1.3; display: flex; flex-wrap: wrap; align-items: center; }
#sectionCs .container .body .right .block { flex: 0 0 33%; margin: 0.5rem 0; text-align: center; cursor: pointer; transition: all 0.4s; }
#sectionCs .container .body .right .block:hover { transform: translateY(-5px); opacity: 0.7; }
#sectionCs .container .body .right .block .icon { margin-bottom: 0.5rem; font-size: 2rem; }
#sectionCs .container .body .right .block .title { margin-bottom: 0.2rem; font-size: 1.1rem; font-weight: 500; }
#sectionCs .container .body .right .block .description { font-size: 0.9rem; color: var(--color-text-light); }
/*xl*/ @media (max-width: 1199px) {
    #sectionCs .container .body .left .block .big { font-size: 1.75rem; }
}
/*lg*/ @media (max-width: 991px) {
    #sectionCs .container .header { padding: 1.25rem 0 2rem 0; }
    #sectionCs .container .header .title { font-size: 1.5rem; }
    #sectionCs .container .body { padding: 0; flex-direction: column; }
    #sectionCs .container .body .left { padding: 2rem 0; border: 0; border-top: 1px solid var(--color-gray-light); border-bottom: 1px solid var(--color-gray-light); }
    #sectionCs .container .body .right { padding-top: 2rem; }
}
/*md*/ @media (max-width: 767px) {
    #sectionCs .container .body .right .block { flex: 0 0 50%; }
    #sectionCs .container .body .left .block .big { font-size: 1.3rem; }
}






#sectionEstimate .row > div { margin-bottom: 1rem; }
#sectionEstimate textarea { height: 200px; }
#sectionEstimate .buttons { text-align: right; }

#sectionEstimate .people { display: flex; justify-content: flex-end; }
#sectionEstimate .people .block { display: flex; align-items: center; margin-left: 1rem; font-weight: 500; white-space: nowrap; }
#sectionEstimate .people .block .input-group { width: auto; margin: 0 0.5rem; }
#sectionEstimate .people .block .input-group button { padding: 0 0.5rem; }
#sectionEstimate .people .block .input-group button i { margin-right: 0; -webkit-text-stroke: 1px; }
#sectionEstimate .people .block .input-group input { width: 40px; padding: 0; text-align: center; font-size: 1.25rem; background-color: #fff; border-color: var(--color-gray-dark); }
/*md*/ @media (max-width: 767px) {
    #sectionEstimate .people { flex-direction: column; align-items: flex-end; }
    #sectionEstimate .people .block { margin-bottom: 0.25rem; }
    #sectionEstimate .people .block:last-child { margin-bottom: 0; }
}






#sectionLandingView_Body { margin-top: 1rem; margin-bottom: 7rem; }

#sectionLandingView_Form { position: fixed; width: 100%; max-width: 1000px; left: 50%; top: 100%; margin-left: auto; margin-right: auto; transform: translate(-50%, -1.5rem); z-index: 4; transition: 0.4s; }
#sectionLandingView_Form .toggle_button { display: none; }
#sectionLandingView_Form .toggle_button { display: block; position: absolute; left: 50%; top: 2px; padding: 1rem 3rem; transform: translate(-50%, -100%); text-align: center; white-space: nowrap; color: #fff; font-size: 1.25rem; font-weight: 500; background-color: var(--color-main); border-top-left-radius: 0.5rem; border-top-right-radius: 0.5rem; box-shadow: 0 -5px 17px 3px rgb(0 0 0 / 27%); cursor: pointer; }
#sectionLandingView_Form .toggle_button i { margin-left: 0.5rem; transition: 0.4s; }
#sectionLandingView_Form .content { margin: 0 0.75rem; padding: 1.5rem; background-color: #fff; border: 3px solid var(--color-main); border-bottom: 0; border-top-left-radius: 1rem; border-top-right-radius: 1rem; box-shadow: 0 0 32px 10px rgb(0 0 0 / 21%); }
#sectionLandingView_Form .content > * { opacity: 0; transition: 0.4s; }
#sectionLandingView_Form .content textarea { height: 200px; }
#sectionLandingView_Form .buttons { text-align: right; }
#sectionLandingView_Form.show { transform: translate(-50%, -100%); }
#sectionLandingView_Form.show .content > * { opacity: 1; }
#sectionLandingView_Form.show .toggle_button i { transform: rotate(180deg); }
/*lg*/ @media (max-width: 991px) {
    #sectionLandingView_Form { max-width: 750px; }
}
/*md*/ @media (max-width: 767px) {
    #sectionLandingView_Form { max-width: 600px; }
}
/*sm*/ @media (max-width: 575px) {
    #sectionLandingView_Form .content { margin: 0 -5px; border-radius: 0; }
    #sectionLandingView_Form .content textarea { height: 150px; }
}